 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 980px;
}

.u-section-1 .u-list-1 {
  width: 560px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 273px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --color-var: #e0e5eb;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: rgb(255, 255, 255) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 18px;
  margin: 50px auto 0;
  padding: 6px;
}

.u-section-1 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --color-var: #e0e5eb;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(255, 255, 255) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 18px;
  margin: 50px auto 0;
  padding: 6px;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 875px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 21px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 508px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1700px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 561px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 50px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 327px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 739px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 650px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-2 .u-icon-1 {
  width: 85px;
  height: 85px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0 1px;
  padding: 17px;
}

.u-section-2 .u-text-2 {
  margin: -85px auto 0 115px;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 115px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-icon-2 {
  width: 85px;
  height: 85px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0 1px;
  padding: 17px;
}

.u-section-2 .u-text-4 {
  margin: -85px auto 0 115px;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 115px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-2 .u-icon-3 {
  width: 85px;
  height: 85px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0 1px;
  padding: 17px;
}

.u-section-2 .u-text-6 {
  margin: -85px auto 0 115px;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 115px;
}

.u-section-2 .u-image-1 {
  min-height: 639px;
  background-image: url("images/pexels-photo-3855622.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-1 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -41px;
    margin-right: 14px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 83px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-2 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-right: 14px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 83px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-3 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -41px;
    margin-right: 14px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 83px;
  }

  .u-section-2 .u-image-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 86px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -59px;
    margin-right: 39px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -59px;
    margin-right: 39px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -59px;
    margin-right: 39px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 30px;
    margin-left: 72px;
  }

  .u-section-2 .u-image-1 {
    min-height: 606px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 833px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-icon-1 {
    width: 47px;
    height: 47px;
    margin-top: 21px;
    padding: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 47px;
    height: 47px;
    margin-top: 21px;
    padding: 11px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    width: 47px;
    height: 47px;
    margin-top: 21px;
    padding: 11px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 21px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 382px;
  }
}